.xref:index.adoc[]
* xref:coordinated-transportation/index.adoc[]
 ** xref:coordinated-transportation/contractor-lifecycle.adoc[]
 ** xref:coordinated-transportation/rider-and-trip-type-eligibility-determination.adoc[]
 ** xref:coordinated-transportation/general-trip-information.adoc[]
 ** xref:coordinated-transportation/transportation-service-and-payment-including-trip-application.adoc[]
 ** xref:coordinated-transportation/complaints.adoc[]
* xref:vehicle-management/index.adoc[]
 ** xref:vehicle-management/authorized-levels-of-vehicles.adoc[]
 ** xref:vehicle-management/vehicle-lifecycle.adoc[]
 ** xref:vehicle-management/vehicle-obligations.adoc[]
 ** xref:vehicle-management/vehicle-monitoring-and-inspections.adoc[]
 ** xref:vehicle-management/driver-requirements-programs-and-recordkeeping.adoc[]
 ** xref:vehicle-management/administrative-vehicles.adoc[]
 ** xref:vehicle-management/confidentiality-and-privacy-standards.adoc[]
* xref:risk-management-and-insurance/index.adoc[]
 ** xref:risk-management-and-insurance/certificate-of-insurance.adoc[]
 ** xref:risk-management-and-insurance/insurance-for-state-owned-and-state-leased-vehicles.adoc[]
 ** xref:risk-management-and-insurance/insurance-for-coordinated-transportation-provider-owned-vehicles.adoc[]
 ** xref:risk-management-and-insurance/insurance-for-personal-vehicles-use-by-state-employees.adoc[]
 ** xref:risk-management-and-insurance/insurance-for-volunteers.adoc[]
* Appendices
 ** xref:appendices/glossary.adoc[]
 ** xref:appendices/process-map-legend.adoc[]
 ** xref:attachment$appendices/administrative-documents-review.docx[Appendix 3 Administrative Documents Review]
 ** xref:attachment$appendices/monthly-program-report-trip-miles-and-hour-analysis.docx[Appendix 4 Monthly Program Report – Trip, Miles, and Hour Analysis]
 ** xref:attachment$appendices/report-of-certified-or-in-kind-cost.docx[Appendix 5 Report of Certified or In-Kind Cost]
 ** xref:attachment$appendices/complaint-form.docx[Appendix 6 Complaint Form]
 ** xref:attachment$appendices/complaint-resolution-form.docx[Appendix 7 Complaint Resolution Form]
 ** xref:attachment$appendices/vehicle-acquisition-via-purchase-checklist.docx[Appendix 8 Vehicle Acquisition via Purchase Checklist]
 ** xref:attachment$appendices/holman-insights-security-access-application.docx[Appendix 9 HOLMAN Insights Security Access Application]
 ** xref:attachment$appendices/dhs-administrative-vehicle-log.docx[Appendix 10 DHS Administrative Vehicle Log]
 ** xref:attachment$appendices/site-visit-questionnaire.docx[Appendix 11 Site Visit Questionnaire]
 ** xref:attachment$appendices/rto-vehicle-transfer-surplus-questionnaire.docx[Appendix 12 RTO Vehicle Transfer/Surplus Questionnaire]
 ** xref:attachment$appendices/statement-of-understanding.docx[Appendix 13 Statement of Understanding]
 ** xref:attachment$appendices/doas-surplus-vehicle-inspection-form.docx[Appendix 14 DOAS Surplus Vehicle Inspection Form]
 ** xref:appendices/doas-form-rms101-4-driver-safety-tips.adoc[]
 ** xref:attachment$appendices/dhs-form-101-1-driver-acknowledgment.docx[Appendix 16 DHS Form 101-1 Driver Acknowledgment]
 ** xref:attachment$appendices/doas-rms101-2-motor-vehicle-use-program-driver-notification.docx[Appendix 17 DOAS RMS101-2 Motor Vehicle Use Program Driver Notification]
 ** xref:attachment$appendices/daily-vehicle-inspection-sheet.docx[Appendix 18 Daily Vehicle Inspection Sheet]
 ** xref:attachment$appendices/annual-safety-inspection-report.docx[Appendix 19 Annual Safety Inspection Report]
 ** xref:attachment$appendices/driver-qualification-folder-dqf-checklist.docx[Appendix 20 Driver Qualification Folder (DQF) Checklist]
 ** xref:attachment$appendices/site-visit-summary-report.docx[Appendix 21 Site Visit Summary Report]
 ** xref:attachment$appendices/dhs-vehicle-requirements-and-monitoring-form.docx[Appendix 22 DHS Vehicle Requirements and Monitoring Form]
 ** xref:attachment$appendices/dhs-vehicle-requirements-and-monitoring-form-administrative-vehicles.docx[Appendix 23 DHS Vehicle Requirements and Monitoring Form – Administrative Vehicles]
 ** xref:attachment$appendices/vehicle-operator-initial-accident-and-incident-reporting-form.docx[Appendix 24 Vehicle Operator Initial Accident and Incident Reporting Form]
 ** xref:attachment$appendices/vehicle-operator-accident-and-incident-follow-up-reporting-form.docx[Appendix 25 Vehicle Operator Accident and Incident Follow-Up Reporting Form]
 ** xref:attachment$appendices/regional-transportation-office-initial-accident-and-incident-reporting-form.docx[Appendix 26 Regional Transportation Office Initial Accident and Incident Reporting Form]
 ** xref:attachment$appendices/regional-transportation-office-accident-and-incident-follow-up-reporting-form.docx[Appendix 27 Regional Transportation Office Accident and Incident Follow up Reporting Form]
* Exhibits
 ** xref:exhibits/sample-notice-of-intent-to-contract.adoc[]
 ** xref:exhibits/sample-fy20xx-evaluation-summary-consumers.adoc[]
 ** xref:exhibits/sample-hsp-satisfaction-survey-summary.adoc[]
 ** xref:exhibits/sample-quarterly-report-card.adoc[]
 ** xref:attachment$exhibits/sample-corrective-action-plan.docx[Exhibit 5 Sample Corrective Action Plan]
 ** xref:exhibits/sample-cure-notice.adoc[]
 ** xref:exhibits/sample-termination-notice.adoc[]
 ** xref:exhibits/sample-annual-contract-evaluation-summary.adoc[]
 ** xref:exhibits/sample-invoice-backup-report.adoc[]
 ** xref:exhibits/sample-invoice-summary-report.adoc[]
 ** xref:exhibits/sample-draft-invoice.adoc[]
 ** xref:exhibits/sample-annual-financial-plan.adoc[]
 ** xref:exhibits/sample-monthly-financial-report.adoc[]
 ** xref:exhibits/sample-quarterly-financial-report.adoc[]
 ** xref:attachment$exhibits/sample-dhs-complaint-performance-log.docx[Exhibit 15 Sample DHS Complaint Performance Log]
 ** xref:exhibits/ga-dor-motor-vehicle-tag-title-application-mv-1-form.adoc[]
 ** xref:exhibits/vehicle-request-approval-criteria.adoc[]
 ** xref:exhibits/sample-manufacturer-statement-of-origin.adoc[]
 ** xref:exhibits/non-leased-vehicles-odometer-disclosure-statement-form-ga-25.adoc[]
 ** xref:exhibits/sample-asset-creation-form.adoc[]
 ** xref:exhibits/sample-driver-check-sticker-application.adoc[]
 ** xref:exhibits/vehicle-identification-markings.adoc[]
 ** xref:attachment$exhibits/vehicle-title-handling-instructions.docx[Exhibit 23 Vehicle Title Handling Instructions]
 ** xref:exhibits/corrective-action-and-redline-action-items-list.adoc[]
 ** xref:exhibits/pass-fail-inspection-sticker.adoc[]
 ** xref:exhibits/sample-certificate-of-insurance.adoc[]